body {
    font-family: 'Tahoma', sans-serif;
    width: 100%;
}

.navbar {
    background-color: #154a6e;
}

.navbar-nav .nav-link {
    color: white;
}

footer {
    width: 100% !important;
    background-color: #154a6e;
    color: white;
    padding: 20px 0;
}

.section-title , .blue{
    color: #4e7691;
}

.top-bar {
    background-color: #2f2f2f;
    color: white;
    font-size: 14px;
    padding: 5px 0;
}

.top-bar i {
    margin-left: 5px;
}

.search-input {
    border-radius: 20px;
    padding-right: 15px;
    width: 380px;
}

.second-bar {
    background-color: #eeeff1;
    font-size: 14px;
    border-bottom: 1px solid #dee2e6;
}

.second-bar img {
    max-height: 50px;
}

.nav-link {
    transition: color 0.3s;
}

.carousel-item img {
    height: 400px;
    object-fit: cover;
}

.container {
    width: 99% !important;
}

.img-fluid {
    width: 100%;
    height: 230px;
}

.cardd {
    border-color: #b7c9d6;
    background: #f2f6fa;
}

.card-subtitle {
    color: #f5aa60;
}

.card-title {
    text-align: center;
    border-bottom: 1px solid #e5e7e9;
    width: 50%;
    margin: auto;
}

.card-text{
    height: 125px;
}

.imageAbout{
    width: 100%;
    height: 70vh;
}

.red{
    color: #c01604;
}

.mauve{
    color: #a8499e;
}

.bold-title {
    color: orange;
    font-weight: bold;
}

.card-bodyy{
    border-color: #fddec0;
    height: 105px;
}

.btnSubmit{
    background-color: #154a6e;
    color: white;
    border: none;
    padding-left: 10%;
    padding-right: 10%;
}

.custom-input {
    border: 1px solid #95a6b1 !important;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05) inset;
    border-radius: 5px;
}

.question-header {
    background-color: #3bb297;
    color: white;
    padding: 10px 20px;
}

.question-body {
    background-color: #fff;
    padding: 15px 20px;
}

.question-body label {
    display: block;
    margin-bottom: 10px;
    font-weight: normal;
}

.question-wrapper {
    margin-bottom: 30px;
}

.search-box {
    border: 1px solid #005581;
    border-radius: 10px;
    padding: 8px 20px;
    width: 400px;
    margin: 30px auto;
    display: flex;
    align-items: center;
    background-color: #fff;
}

.search-box input {
    border: none;
    outline: none;
    flex: 1;
    background-color: transparent;
}

.search-box i {
    color: #005581;
    font-size: 1.2rem;
}

.table-header {
    background-color: #154a6e !important;
    color: white !important;
}

.table-striped {
    width: 100%;
}

.table-striped tr {
    height: 50px;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #f3f9ff !important;
}

.table-striped tbody tr:nth-of-type(even) {
    background-color: #ffffff !important;
}

.btn-view {
    background-color: #3cb993;
    color: white;
    border-radius: 5px;
    padding: 5px 15px;
    border: none;
    width: 95%;
}

.borderForm{
    border: 1px solid #bed2e0;
    border-radius: 10px;
}

.imageZamzam{
    width: 90%;
    margin: auto;
    position: relative;
}

.thumbnail {
    cursor: pointer;
    opacity: 0.6;
}

.thumbnail:hover {
    opacity: 1;
}

.active-thumbnail {
    border: 2px solid #007bff;
}

#mainImage{
    height: 500px;
    width: 100%;
}

.images{
    width: 90%;
    margin: auto;
    background-color: #eef0f2;
}


@media (min-width: 1200px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1258px;
    }

}
